<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:paddingTop="45sp"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Settings">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingHorizontal="16dp"
        android:gravity="start"
        android:orientation="vertical"
        android:visibility="visible">
<!--        <Button-->
<!--            android:id="@+id/agent"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="60dp"-->
<!--            android:textSize="21sp"-->
<!--            android:textAlignment="center"-->
<!--            android:layout_marginVertical="4sp"-->
<!--            android:background="@drawable/rounded_button_green"-->
<!--            android:fontFamily="sans-serif-medium"-->
<!--            android:backgroundTint="@color/primary_green"-->
<!--            android:text="@string/agents_setting"-->
<!--            android:textAllCaps="false"-->
<!--            android:textColor="#FFFFFF"/>-->
        <Button
            android:id="@+id/change_pin"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:textSize="21sp"
            android:textAlignment="center"
            android:layout_marginVertical="4sp"
            android:background="@drawable/rounded_button_green"
            android:fontFamily="sans-serif-medium"
            android:backgroundTint="@color/primary_green"
            android:text="@string/change_pin_agent"
            android:textAllCaps="false"
            android:textColor="#FFFFFF"/>
        <Button
            android:id="@+id/server_config"
            android:tag="tag_pin_exempt"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:textSize="21sp"
            android:textAlignment="center"
            android:layout_marginVertical="4sp"
            android:background="@drawable/rounded_button_green"
            android:fontFamily="sans-serif-medium"
            android:backgroundTint="@color/primary_green"
            android:text="@string/server_config"
            android:textAllCaps="false"
            android:textColor="#FFFFFF"/>
        <Button
            android:id="@+id/agent_management"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:textSize="21sp"
            android:textAlignment="center"
            android:layout_marginVertical="4sp"
            android:background="@drawable/rounded_button_green"
            android:fontFamily="sans-serif-medium"
            android:backgroundTint="@color/primary_green"
            android:text="@string/management_agent"
            android:textAllCaps="false"
            android:textColor="#FFFFFF"/>
        <Button
            android:id="@+id/logs"
            android:tag="tag_pin_exempt"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:textSize="21sp"
            android:textAlignment="center"
            android:layout_marginVertical="4sp"
            android:background="@drawable/rounded_button_green"
            android:fontFamily="sans-serif-medium"
            android:backgroundTint="@color/primary_green"
            android:text="@string/logs"
            android:textAllCaps="false"
            android:textColor="#FFFFFF"/>
        <Button
            android:id="@+id/logout"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:textSize="21sp"
            android:textAlignment="center"
            android:layout_marginVertical="4sp"
            android:background="@drawable/rounded_button_green"
            android:fontFamily="sans-serif-medium"
            android:backgroundTint="@color/primary_green"
            android:text="@string/logout"
            android:textAllCaps="false"
            android:textColor="#FFFFFF"/>
    </LinearLayout>

</FrameLayout>